<?xml version="1.0" encoding="utf-8"?>

<sms-settings>
<option-flags>
<concatenation-enabled>true</concatenation-enabled>
<request-reply>false</request-reply>
<request-status-report>false</request-status-report>
</option-flags>
<service-parameters-list>
</service-parameters-list>
<email-gateway-list>
</email-gateway-list>
<preferred-message-storage>0</preferred-message-storage>
</sms-settings>